# vim:ft=systemd:
[Unit]
Description=Image metadata stripping service

[Service]
ExecStart=toolbox run -c general exiftool -recurse -overwrite_original -all= %h/Pictures/Photos

[Install]
WantedBy=default.target
